Which PHP versions are available?

We provide the most up-to-date PHP versions to ensure the highest possible compatibility for your applications.

It's always a good idea to use the latest PHP Version as it can increase the performance of your web pages plus increased overall security.

Currently you can choose between the following PHP versions:

PHP 5.3 , PHP 5.6 , PHP 7.1 , PHP 7.2 , PHP 7.3

If one of these PHP versions is marked as deprecated in your controlpanel, we recommend that you no longer use them.

Outdated versions won't get any security updates.

In addition, old PHP versions are not offered permanently because we have to disable them from time to time. If we disable a PHP version that you currently use, we'll let you know by email.

You can either set the PHP version in your Control Panel globally so it's in use for all domains/subdomains or you can activate it separately.

To set the PHP version globally, please go to [Webhosting] and select the option [PHP Settings] . You can now click on the "SET AS STANDARD PHP VERSION" button on the right next to the PHP version you want to use.

Please note that this is only possible for new PHP versions.

To set a PHP version separately for individual subdomains, please click on [Domains] and select "Subdomains" to the right of your domain. You can now click on the "edit icon" next to the subdomain that points to the webspace content. In the next window you can set the desired PHP version under "PHP Version *".

Live Chat
online
en